summaryrefslogtreecommitdiffstats
path: root/tde-i18n-km
diff options
context:
space:
mode:
Diffstat (limited to 'tde-i18n-km')
-rw-r--r--tde-i18n-km/acinclude.m410
-rwxr-xr-xtde-i18n-km/configure42
-rw-r--r--tde-i18n-km/configure.in2
-rw-r--r--tde-i18n-km/messages/tdelibs/tdelibs.po74
4 files changed, 64 insertions, 64 deletions
diff --git a/tde-i18n-km/acinclude.m4 b/tde-i18n-km/acinclude.m4
index 68b7ababbca..afd8befc656 100644
--- a/tde-i18n-km/acinclude.m4
+++ b/tde-i18n-km/acinclude.m4
@@ -5006,13 +5006,13 @@ AC_DEFUN([KDE_SET_PREFIX],
KDE_SET_DEFAULT_BINDIRS
if test "x$prefix" = "xNONE"; then
- dnl no prefix given: look for kde-config in the PATH and deduce the prefix from it
- KDE_FIND_PATH(kde-config, KDECONFIG, [$kde_default_bindirs], [KDE_MISSING_PROG_ERROR(kde-config)], [], prepend)
+ dnl no prefix given: look for tde-config in the PATH and deduce the prefix from it
+ KDE_FIND_PATH(tde-config, KDECONFIG, [$kde_default_bindirs], [KDE_MISSING_PROG_ERROR(tde-config)], [], prepend)
else
- dnl prefix given: look for kde-config, preferrably in prefix, otherwise in PATH
+ dnl prefix given: look for tde-config, preferrably in prefix, otherwise in PATH
kde_save_PATH="$PATH"
PATH="$exec_prefix/bin:$prefix/bin:$PATH"
- KDE_FIND_PATH(kde-config, KDECONFIG, [$kde_default_bindirs], [KDE_MISSING_PROG_ERROR(kde-config)], [], prepend)
+ KDE_FIND_PATH(tde-config, KDECONFIG, [$kde_default_bindirs], [KDE_MISSING_PROG_ERROR(tde-config)], [], prepend)
PATH="$kde_save_PATH"
fi
@@ -5028,7 +5028,7 @@ AC_DEFUN([KDE_SET_PREFIX],
AC_MSG_CHECKING([where to install])
if test "x$prefix" = "xNONE"; then
prefix=$kde_libs_prefix
- AC_MSG_RESULT([$prefix (as returned by kde-config)])
+ AC_MSG_RESULT([$prefix (as returned by tde-config)])
else
dnl --prefix was given. Compare prefixes and warn (in configure.in.bot.end) if different
given_prefix=$prefix
diff --git a/tde-i18n-km/configure b/tde-i18n-km/configure
index f821519610b..609a926c2d0 100755
--- a/tde-i18n-km/configure
+++ b/tde-i18n-km/configure
@@ -3750,12 +3750,12 @@ done
if test "x$prefix" = "xNONE"; then
- { echo "$as_me:$LINENO: checking for kde-config" >&5
-echo $ECHO_N "checking for kde-config... $ECHO_C" >&6; }
+ { echo "$as_me:$LINENO: checking for tde-config" >&5
+echo $ECHO_N "checking for tde-config... $ECHO_C" >&6; }
if test -n "$KDECONFIG"; then
kde_cv_path="$KDECONFIG";
else
- kde_cache=`echo kde-config | sed 'y%./+-%__p_%'`
+ kde_cache=`echo tde-config | sed 'y%./+-%__p_%'`
if { as_var=kde_cv_path_$kde_cache; eval "test \"\${$as_var+set}\" = set"; }; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3774,16 +3774,16 @@ else
IFS=$kde_save_IFS
for dir in $dirs; do
- if test -x "$dir/kde-config"; then
+ if test -x "$dir/tde-config"; then
if test -n ""
then
- evalstr="$dir/kde-config 2>&1 "
+ evalstr="$dir/tde-config 2>&1 "
if eval $evalstr; then
- kde_cv_path="$dir/kde-config"
+ kde_cv_path="$dir/tde-config"
break
fi
else
- kde_cv_path="$dir/kde-config"
+ kde_cv_path="$dir/tde-config"
break
fi
fi
@@ -3803,10 +3803,10 @@ fi
{ echo "$as_me:$LINENO: result: not found" >&5
echo "${ECHO_T}not found" >&6; }
- { { echo "$as_me:$LINENO: error: The important program kde-config was not found!
+ { { echo "$as_me:$LINENO: error: The important program tde-config was not found!
Please check whether you installed KDE correctly.
" >&5
-echo "$as_me: error: The important program kde-config was not found!
+echo "$as_me: error: The important program tde-config was not found!
Please check whether you installed KDE correctly.
" >&2;}
{ (exit 1); exit 1; }; }
@@ -3822,12 +3822,12 @@ echo "${ECHO_T}$kde_cv_path" >&6; }
kde_save_PATH="$PATH"
PATH="$exec_prefix/bin:$prefix/bin:$PATH"
- { echo "$as_me:$LINENO: checking for kde-config" >&5
-echo $ECHO_N "checking for kde-config... $ECHO_C" >&6; }
+ { echo "$as_me:$LINENO: checking for tde-config" >&5
+echo $ECHO_N "checking for tde-config... $ECHO_C" >&6; }
if test -n "$KDECONFIG"; then
kde_cv_path="$KDECONFIG";
else
- kde_cache=`echo kde-config | sed 'y%./+-%__p_%'`
+ kde_cache=`echo tde-config | sed 'y%./+-%__p_%'`
if { as_var=kde_cv_path_$kde_cache; eval "test \"\${$as_var+set}\" = set"; }; then
echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3846,16 +3846,16 @@ else
IFS=$kde_save_IFS
for dir in $dirs; do
- if test -x "$dir/kde-config"; then
+ if test -x "$dir/tde-config"; then
if test -n ""
then
- evalstr="$dir/kde-config 2>&1 "
+ evalstr="$dir/tde-config 2>&1 "
if eval $evalstr; then
- kde_cv_path="$dir/kde-config"
+ kde_cv_path="$dir/tde-config"
break
fi
else
- kde_cv_path="$dir/kde-config"
+ kde_cv_path="$dir/tde-config"
break
fi
fi
@@ -3875,10 +3875,10 @@ fi
{ echo "$as_me:$LINENO: result: not found" >&5
echo "${ECHO_T}not found" >&6; }
- { { echo "$as_me:$LINENO: error: The important program kde-config was not found!
+ { { echo "$as_me:$LINENO: error: The important program tde-config was not found!
Please check whether you installed KDE correctly.
" >&5
-echo "$as_me: error: The important program kde-config was not found!
+echo "$as_me: error: The important program tde-config was not found!
Please check whether you installed KDE correctly.
" >&2;}
{ (exit 1); exit 1; }; }
@@ -3911,8 +3911,8 @@ echo "$as_me: error: $KDECONFIG --prefix outputed the non existant prefix '$kde_
echo $ECHO_N "checking where to install... $ECHO_C" >&6; }
if test "x$prefix" = "xNONE"; then
prefix=$kde_libs_prefix
- { echo "$as_me:$LINENO: result: $prefix (as returned by kde-config)" >&5
-echo "${ECHO_T}$prefix (as returned by kde-config)" >&6; }
+ { echo "$as_me:$LINENO: result: $prefix (as returned by tde-config)" >&5
+echo "${ECHO_T}$prefix (as returned by tde-config)" >&6; }
else
given_prefix=$prefix
{ echo "$as_me:$LINENO: result: $prefix (as requested)" >&5
@@ -5416,7 +5416,7 @@ if test -n "$kde_libs_prefix" -a -n "$given_prefix"; then
# And if so, warn when they don't match
if test "$kde_libs_prefix" != "$given_prefix"; then
# And if kde doesn't know about the prefix yet
- echo ":"`kde-config --path exe`":" | grep ":$given_prefix/bin/:" 2>&1 >/dev/null
+ echo ":"`tde-config --path exe`":" | grep ":$given_prefix/bin/:" 2>&1 >/dev/null
if test $? -ne 0; then
echo ""
echo "Warning: you chose to install this package in $given_prefix,"
diff --git a/tde-i18n-km/configure.in b/tde-i18n-km/configure.in
index 0713cecfb0e..3fa8e1f24d8 100644
--- a/tde-i18n-km/configure.in
+++ b/tde-i18n-km/configure.in
@@ -35,7 +35,7 @@ if test -n "$kde_libs_prefix" -a -n "$given_prefix"; then
# And if so, warn when they don't match
if test "$kde_libs_prefix" != "$given_prefix"; then
# And if kde doesn't know about the prefix yet
- echo ":"`kde-config --path exe`":" | grep ":$given_prefix/bin/:" 2>&1 >/dev/null
+ echo ":"`tde-config --path exe`":" | grep ":$given_prefix/bin/:" 2>&1 >/dev/null
if test $? -ne 0; then
echo ""
echo "Warning: you chose to install this package in $given_prefix,"
diff --git a/tde-i18n-km/messages/tdelibs/tdelibs.po b/tde-i18n-km/messages/tdelibs/tdelibs.po
index 803dd6023d2..8f38a049cee 100644
--- a/tde-i18n-km/messages/tdelibs/tdelibs.po
+++ b/tde-i18n-km/messages/tdelibs/tdelibs.po
@@ -9573,155 +9573,155 @@ msgstr "នេះ​ជា​អ្វី ? "
msgid "Tip of the &Day"
msgstr "ព័ត៌មាន​ជំនួយ​សម្រាប់​ថ្ងៃនេះ"
-#: tdecore/kde-config.cpp.in:14
+#: tdecore/tde-config.cpp.in:14
msgid "A little program to output installation paths"
msgstr "កម្មវិធី​តូច​មួយ​ដែល​ត្រូវបង្កើត​ផ្លូវ​ដំឡើង"
-#: tdecore/kde-config.cpp.in:18
+#: tdecore/tde-config.cpp.in:18
msgid "expand ${prefix} and ${exec_prefix} in output"
msgstr "ពង្រីក ${prefix} និង ${exec_prefix} ក្នុង​លទ្ធផល"
-#: tdecore/kde-config.cpp.in:19
+#: tdecore/tde-config.cpp.in:19
msgid "Compiled in prefix for KDE libraries"
msgstr "បាន​ចងក្រង​ជា​បុព្វបទ​សម្រាប់​បណ្ណាល័យ KDE"
-#: tdecore/kde-config.cpp.in:20
+#: tdecore/tde-config.cpp.in:20
msgid "Compiled in exec_prefix for KDE libraries"
msgstr "បាន​ចងក្រង​ជា exec_prefix សម្រាប់​បណ្ណាល័យ KDE"
-#: tdecore/kde-config.cpp.in:21
+#: tdecore/tde-config.cpp.in:21
msgid "Compiled in library path suffix"
msgstr "បាន​ចងក្រង​ក្នុង​បច្ច័យ​ផ្លូវ​របស់​បណ្ណាល័យ"
-#: tdecore/kde-config.cpp.in:22
+#: tdecore/tde-config.cpp.in:22
msgid "Prefix in $HOME used to write files"
msgstr "បុព្វបទ​ក្នុង $HOME ដែល​ប្រើ ដើម្បី​សរសេរ​ឯកសារ"
-#: tdecore/kde-config.cpp.in:23
+#: tdecore/tde-config.cpp.in:23
msgid "Compiled in version string for KDE libraries"
msgstr "Compiled in version string for KDE libraries"
-#: tdecore/kde-config.cpp.in:24
+#: tdecore/tde-config.cpp.in:24
msgid "Available KDE resource types"
msgstr "ប្រភេទ​ធនធាន KDE ដែល​អាច​ប្រើ​បាន"
-#: tdecore/kde-config.cpp.in:25
+#: tdecore/tde-config.cpp.in:25
msgid "Search path for resource type"
msgstr "ស្វែងរក​ផ្លូវ​សម្រាប់​ប្រភេទ​ធនធាន"
-#: tdecore/kde-config.cpp.in:26
+#: tdecore/tde-config.cpp.in:26
msgid "User path: desktop|autostart|trash|document"
msgstr "ផ្លូវ​របស់​អ្នកប្រើ ៖ desktop|autostart|trash|document"
-#: tdecore/kde-config.cpp.in:27
+#: tdecore/tde-config.cpp.in:27
msgid "Prefix to install resource files to"
msgstr "បុព្វបទ​ដែល​ត្រូវដំឡើង​ឯកសារ​ធនធាន​ទៅ"
-#: tdecore/kde-config.cpp.in:168
+#: tdecore/tde-config.cpp.in:168
msgid "Applications menu (.desktop files)"
msgstr "ម៉ឺនុយ​កម្មវិធី (.ឯកសារ​ផ្ទៃតុ)"
-#: tdecore/kde-config.cpp.in:169
+#: tdecore/tde-config.cpp.in:169
msgid "CGIs to run from kdehelp"
msgstr "CGIs ដែល​ត្រូវ​រត់​ពី kdehelp"
-#: tdecore/kde-config.cpp.in:170
+#: tdecore/tde-config.cpp.in:170
msgid "Configuration files"
msgstr "ឯកសារ​កំណត់​រចនាសម្ព័ន្ធ"
-#: tdecore/kde-config.cpp.in:171
+#: tdecore/tde-config.cpp.in:171
msgid "Where applications store data"
msgstr "កន្លែង​ដែល​កម្មវិធី​ផ្ទុក​ទិន្នន័យ"
-#: tdecore/kde-config.cpp.in:172
+#: tdecore/tde-config.cpp.in:172
msgid "Executables in $prefix/bin"
msgstr "អាច​ប្រតិបត្តិ​បាន​ក្នុង $prefix/bin"
-#: tdecore/kde-config.cpp.in:173
+#: tdecore/tde-config.cpp.in:173
msgid "HTML documentation"
msgstr "ឯកសារ HTML"
-#: tdecore/kde-config.cpp.in:174
+#: tdecore/tde-config.cpp.in:174
msgid "Icons"
msgstr "រូបតំណាង"
-#: tdecore/kde-config.cpp.in:175
+#: tdecore/tde-config.cpp.in:175
msgid "Configuration description files"
msgstr "ឯកសារ​ពិពណ៌នាការ​​កំណត់​រចនាសម្ព័ន្ធ"
-#: tdecore/kde-config.cpp.in:176
+#: tdecore/tde-config.cpp.in:176
msgid "Libraries"
msgstr "បណ្ណាល័យ"
-#: tdecore/kde-config.cpp.in:177
+#: tdecore/tde-config.cpp.in:177
msgid "Includes/Headers"
msgstr "រួម​មាន/​បឋមកថា"
-#: tdecore/kde-config.cpp.in:178
+#: tdecore/tde-config.cpp.in:178
msgid "Translation files for KLocale"
msgstr "ឯកសារ​បកប្រែ KLocale"
-#: tdecore/kde-config.cpp.in:179
+#: tdecore/tde-config.cpp.in:179
msgid "Mime types"
msgstr "ប្រភេទ Mime"
-#: tdecore/kde-config.cpp.in:180
+#: tdecore/tde-config.cpp.in:180
msgid "Loadable modules"
msgstr "ម៉ូឌុល​ដែល​អាច​ផ្ទុក"
-#: tdecore/kde-config.cpp.in:181
+#: tdecore/tde-config.cpp.in:181
msgid "Qt plugins"
msgstr "កម្មវិធី​ជំនួយ​ខាងក្នុង Qt"
-#: tdecore/kde-config.cpp.in:182
+#: tdecore/tde-config.cpp.in:182
msgid "Services"
msgstr "សេវា"
-#: tdecore/kde-config.cpp.in:183
+#: tdecore/tde-config.cpp.in:183
msgid "Service types"
msgstr "ប្រភេទ​សេវា"
-#: tdecore/kde-config.cpp.in:184
+#: tdecore/tde-config.cpp.in:184
msgid "Application sounds"
msgstr "សំឡេង​កម្មវិធី"
-#: tdecore/kde-config.cpp.in:185
+#: tdecore/tde-config.cpp.in:185
msgid "Templates"
msgstr "ពុម្ព"
-#: tdecore/kde-config.cpp.in:186
+#: tdecore/tde-config.cpp.in:186
msgid "Wallpapers"
msgstr "ក្រដាស​បិទ​ជញ្ជាំង"
-#: tdecore/kde-config.cpp.in:187
+#: tdecore/tde-config.cpp.in:187
msgid "XDG Application menu (.desktop files)"
msgstr "ម៉ឺនុយ​កម្មវិធី XDG (.ឯកសារ​ផ្ទៃតុ)"
-#: tdecore/kde-config.cpp.in:188
+#: tdecore/tde-config.cpp.in:188
msgid "XDG Menu descriptions (.directory files)"
msgstr "ពិពណ៌នា​ម៉ឺនុយ XDG (.ឯកសារ​ថត)"
-#: tdecore/kde-config.cpp.in:189
+#: tdecore/tde-config.cpp.in:189
msgid "XDG Menu layout (.menu files)"
msgstr "ប្លង់​ម៉ឺនុយ XDG (.ឯកសារ​ម៉ឺនុយ)"
-#: tdecore/kde-config.cpp.in:190
+#: tdecore/tde-config.cpp.in:190
msgid "Temporary files (specific for both current host and current user)"
msgstr ""
"ឯកសារ​បណ្ដោះ​អាសន្ន (ជាក់លាក់​ទាំង​ម៉ាស៊ីន​បច្ចុប្បន្ន និង "
"អ្នកប្រើ​បច្ចុប្បន្ន)"
-#: tdecore/kde-config.cpp.in:191
+#: tdecore/tde-config.cpp.in:191
msgid "UNIX Sockets (specific for both current host and current user)"
msgstr "រន្ធ UNIX (ជាក់លាក់​ទាំងម៉ាស៊ីន​បច្ចុប្បន្ន និង អ្នកប្រើ​បច្ចុប្បន្ន)"
-#: tdecore/kde-config.cpp.in:203
+#: tdecore/tde-config.cpp.in:203
msgid ""
"%1 - unknown type\n"
msgstr ""
"%1 - មិន​ស្គាល់​ប្រភេទ\n"
-#: tdecore/kde-config.cpp.in:228
+#: tdecore/tde-config.cpp.in:228
msgid ""
"%1 - unknown type of userpath\n"
msgstr ""